.index_container {
  width: 100%;
}
.index_container .banner {
  width: 100%;
  height: 100%;
  display: flex;
  display: -webkit-flex;
  display: -o-flex;
  display: -moz-flex;
  display: -ms-flex;
  align-items: stretch;
}
.index_container .banner .left_bg {
  width: 5%;
  background: url('/img/Clover-Mark-Sidebar-1.png') #22408f;
  background-repeat: repeat-y;
  background-size: contain;
}
.index_container .banner .right_banner {
  width: 95%;
}
.index_container .banner .right_banner .carousel ul {
  padding: 2rem 0;
  bottom: 0;
  background: rgba(2, 180, 114, 0.6);
  margin: 0;
}
.index_container .banner .right_banner .carousel ul li {
  background: transparent;
  border: .15rem solid #fff;
  width: .6rem;
  height: .6rem;
  border-radius: .6rem;
}
.index_container .banner .right_banner .carousel ul li.active {
  background: #fff;
}
.index_container .banner .right_banner .r_center {
  background: #22408f;
  color: #fff;
  line-height: 1.5;
  font-family: auto;
  padding: 10px 0;
  text-align: left;
  text-indent: 1.5rem;
}
.index_container .banner .right_banner .r_center a,
.index_container .banner .right_banner .r_center a:visited {
  color: #fff;
}
.index_container .banner .right_banner .r_top_b {
  background: url('/img/topbanner1.jpg') no-repeat;
  background-size: cover;
  background-position: center center;
  padding: 12% 2% 14% 2%;
  height: 35rem;
}
.index_container .banner .right_banner .r_top_b p {
  text-align: left;
  font-size: 3rem;
  color: #fff;
  text-shadow: 1px 1px 5px #999;
  margin-bottom: 40px;
}
.index_container .banner .right_banner .r_top_b a {
  padding: 12px 0 5px 0;
  border: 2px solid #fff;
  font-family: 'BalooTamma2_L';
  background: transparent;
  color: #fff;
  font-size: 1.5rem;
  display: block;
  text-align: center;
  width: 330px;
}
.index_container .banner .right_banner .r_top_b_two {
  background: url('/img/topbanner6.jpg') no-repeat;
  background-size: cover;
  background-position: center center;
  padding: 12% 2% 14% 2%;
  height: 35rem;
}
.index_container .banner .right_banner .r_top_b_two p {
  text-align: left;
  font-size: 3rem;
  color: #fff;
  text-shadow: 1px 1px 5px #999;
  margin-bottom: 40px;
}
.index_container .banner .right_banner .r_top_b_two a {
  padding: 12px 0 5px 0;
  border: 2px solid #fff;
  font-family: 'BalooTamma2_L';
  background: transparent;
  color: #fff;
  font-size: 1.5rem;
  display: block;
  text-align: center;
  width: 330px;
}
.index_container .banner .right_banner .r_top_b_three {
  background: url('/img/topbanner3.jpg') no-repeat;
  background-size: cover;
  background-position: center center;
  padding: 12% 2% 14% 2%;
  height: 35rem;
}
.index_container .banner .right_banner .r_top_b_three p {
  text-align: left;
  font-size: 3rem;
  color: #fff;
  text-shadow: 1px 1px 5px #999;
  margin-bottom: 40px;
}
.index_container .banner .right_banner .r_top_b_three a {
  padding: 12px 0 5px 0;
  border: 2px solid #fff;
  font-family: 'BalooTamma2_L';
  background: transparent;
  color: #fff;
  font-size: 1.5rem;
  display: block;
  text-align: center;
  width: 330px;
}
.index_container .banner .right_banner .r_top_b_four {
  background: url('/img/topbanner4.jpg') no-repeat;
  background-size: cover;
  background-position: center center;
  padding: 12% 2% 14% 2%;
  height: 35rem;
}
.index_container .banner .right_banner .r_top_b_four p {
  text-align: left;
  font-size: 3rem;
  color: #fff;
  text-shadow: 1px 1px 5px #999;
  margin-bottom: 40px;
}
.index_container .banner .right_banner .r_top_b_four a {
  padding: 12px 0 5px 0;
  border: 2px solid #fff;
  font-family: 'BalooTamma2_L';
  background: transparent;
  color: #fff;
  font-size: 1.5rem;
  display: block;
  text-align: center;
  width: 330px;
}
.index_container .banner .right_banner .r_top_b_five {
  background: url('/img/topbanner5.jpg') no-repeat;
  background-size: cover;
  background-position: center center;
  padding: 12% 2% 14% 2%;
  height: 35rem;
}
.index_container .banner .right_banner .r_top_b_five p {
  text-align: left;
  font-size: 3rem;
  color: #fff;
  text-shadow: 1px 1px 5px #999;
  margin-bottom: 40px;
}
.index_container .banner .right_banner .r_top_b_five a {
  padding: 12px 0 5px 0;
  border: 2px solid #fff;
  font-family: 'BalooTamma2_L';
  background: transparent;
  color: #fff;
  font-size: 1.5rem;
  display: block;
  text-align: center;
  width: 330px;
}
.index_container .banner .right_banner .r_top_b-en p {
  width: 50%;
  font-size: 2.5rem;
  line-height: 1.2;
  font-family: 'BalooTamma2_L';
}
.index_container .banner .right_banner .r_bom_t {
  width: 100%;
  background: #EDF2F8;
  padding: 25px 50px 25px 0;
  display: flex;
  align-items: center;
}
.index_container .banner .right_banner .r_bom_t .r_bom_t_l {
  width: 50%;
  text-align: center;
  overflow: hidden;
  position: relative;
  cursor: pointer;
}
.index_container .banner .right_banner .r_bom_t .r_bom_t_l img {
  width: 100%;
}
.index_container .banner .right_banner .r_bom_t .r_bom_t_l :hover img {
  transform: scale(1.1);
}
.index_container .banner .right_banner .r_bom_t .r_bom_t_l p {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  text-align: left;
  padding: .8rem .5rem .8rem 2rem;
  z-index: 1;
  color: #fff;
  background: url('/img/more_white.svg') no-repeat rgba(254, 107, 0, 0.7);
  background-size: 1rem;
  background-position: .6rem 1.05rem;
}
.index_container .banner .right_banner .r_bom_t .r_bom_t_r {
  width: 50%;
  background: url('../img/logo-mark.png') no-repeat center center;
  padding: 0 60px;
}
.index_container .banner .right_banner .r_bom_t .r_bom_t_r h1 {
  font-size: 2.3rem;
  padding: 20px 0;
  color: #22408F;
}
.index_container .banner .right_banner .r_bom_t .r_bom_t_r p {
  color: #414042;
  font-size: 1rem;
  margin-bottom: 1.5rem;
}
.index_container .banner .right_banner .r_bom_t .r_bom_t_r a {
  font-size: 1.6rem;
  color: #57B79A;
  transition: all 0s linear;
  -moz-transition: all 0s linear;
  -webkit-transition: all 0s linear;
  -o-transition: all 0s linear;
}
.index_container .banner .right_banner .r_bom_t .r_bom_t_r h2 {
  font-weight: bold;
  color: #57B79A;
  font-family: 'BalooTamma2_B';
  font-size: 1.6rem;
  line-height: 2.6rem;
  height: 2.6rem;
  cursor: pointer;
  display: inline-block;
}
.index_container .banner .right_banner .r_bom_t .r_bom_t_r h2 i {
  color: #FE6B00;
  font-family: 'BalooTamma2_B';
  margin-left: 5px;
  font-size: 1.6rem;
}
.index_container .banner .right_banner .r_bom_t .r_bom_t_r h2:hover {
  line-height: 1.6rem;
}
.index_container .banner2 {
  margin-top: 52px;
}
.index_container .index_cen_one {
  width: 100%;
  display: flex;
  justify-content: space-between;
  margin-top: 10px;
}
.index_container .index_cen_one .c1_l {
  width: 50%;
}
.index_container .index_cen_one .c1_l .c1_l_c {
  width: 100%;
  border-right: 5px solid #fff;
  background: url('/img/technology-background.jpg') no-repeat;
  background-size: cover;
  padding: 5% 5% 5% 5%;
  height: 100%;
}
.index_container .index_cen_one .c1_l .c1_l_c .i_text_main {
  max-width: 550px;
  margin: 0 auto;
  position: relative;
}
.index_container .index_cen_one .c1_l .c1_l_c .i_text_main h1 {
  font-size: 2.3rem;
  padding: 20px 0;
  color: #fff;
}
.index_container .index_cen_one .c1_l .c1_l_c .i_text_main p {
  color: #fff;
  font-size: 1rem;
  margin-bottom: 2rem;
}
.index_container .index_cen_one .c1_l .c1_l_c .i_text_main a {
  color: #57B79A;
  font-size: 1.6rem;
  transition: all 0s linear;
  -moz-transition: all 0s linear;
  -webkit-transition: all 0s linear;
  -o-transition: all 0s linear;
}
.index_container .index_cen_one .c1_l .c1_l_c .i_text_main h2 {
  font-weight: bold;
  color: #57B79A;
  font-family: 'BalooTamma2_B';
  font-size: 1.6rem;
  height: 2.6rem;
  cursor: pointer;
  display: inline-block;
  position: absolute;
  bottom: -4.5rem;
}
.index_container .index_cen_one .c1_l .c1_l_c .i_text_main h2 i {
  color: #FE6B00;
  font-family: 'BalooTamma2_B';
  margin-left: 5px;
  font-size: 1.6rem;
}
.index_container .index_cen_one .c1_l .c1_l_c .i_text_main h2:hover {
  bottom: -4rem;
}
.index_container .index_cen_one .c1_l .c1_l_c-en .i_text_main h2 {
  height: auto;
  bottom: -5.5rem;
}
.index_container .index_cen_one .c1_l .c1_l_c-en .i_text_main h2 a {
  display: flex;
}
.index_container .index_cen_one .c1_l .c1_l_c-en .i_text_main h2 a span {
  font-weight: bold;
  font-size: 1.6rem;
}
.index_container .index_cen_one .c1_l .c1_l_c-en .i_text_main h2 a i {
  font-weight: bold;
  margin-left: 10px;
}
.index_container .index_cen_one .c1_l .c1_l_c-en .i_text_main h2:hover {
  bottom: -5rem;
}
.index_container .index_cen_one .c1_r .c1_r_c {
  width: 100%;
  height: 100%;
  border-left: 5px solid #fff;
  border-right: none;
  background: url('/img/pipeline-background.jpg') no-repeat;
  background-size: cover;
}
.index_container .index_cen_two {
  width: 100%;
  background: url('/img/careers-background.jpg') no-repeat;
  background-size: cover;
  margin-top: 10px;
  padding: 5% 5% 5% 5%;
}
.index_container .index_cen_two .index_cen_two_text {
  max-width: 1140px;
  margin: 0 auto;
}
.index_container .index_cen_two .index_cen_two_text h1 {
  font-size: 2.3rem;
  padding: 20px 0;
  color: #fff;
}
.index_container .index_cen_two .index_cen_two_text p {
  color: #fff;
  font-size: 1rem;
  margin-bottom: 2rem;
}
.index_container .index_cen_two .index_cen_two_text a {
  font-size: 1.6rem;
  color: #22408f;
  transition: all 0s linear;
  -moz-transition: all 0s linear;
  -webkit-transition: all 0s linear;
  -o-transition: all 0s linear;
}
.index_container .index_cen_two .index_cen_two_text h2 {
  font-weight: bold;
  color: #22408f;
  font-family: 'BalooTamma2_B';
  font-size: 1.6rem;
  line-height: 2.6rem;
  height: 2.6rem;
  cursor: pointer;
  display: inline-block;
}
.index_container .index_cen_two .index_cen_two_text h2 i {
  color: #fff;
  font-family: 'BalooTamma2_B';
  margin-left: 5px;
  font-size: 1.6rem;
}
.index_container .index_cen_two .index_cen_two_text h2:hover {
  line-height: 1.6rem;
}
.index_container .index_cen_two .index_cen_two_text-en h2 {
  height: auto;
  bottom: 0;
  position: absolute;
  line-height: 120%;
}
.index_container .index_cen_two .index_cen_two_text-en h2 a {
  display: flex;
}
.index_container .index_cen_two .index_cen_two_text-en h2 a span {
  font-weight: bold;
  font-size: 1.6rem;
}
.index_container .index_cen_two .index_cen_two_text-en h2:hover {
  bottom: .5rem;
  line-height: 120%;
}
.index_container .index_cen_newBanner {
  background: url('/img/careers-background1.jpg') no-repeat !important;
  background-size: cover  !important;
}
.index_container .news_title {
  padding: 5% 0%;
}
.index_container .news_title .n_top {
  margin: 0 auto;
  max-width: 1140px;
  color: #22408F;
  font-size: 2.4rem;
  margin-bottom: 15px;
}
.index_container .news_title .news_title_c {
  margin: 0 auto;
  max-width: 870px;
  display: flex;
}
.index_container .news_title .news_title_c .n_left .n_left_main,
.index_container .news_title .news_title_c .n_right .n_left_main {
  padding: 30px;
  background: transparent;
}
.index_container .news_title .news_title_c .n_left .n_left_main:hover,
.index_container .news_title .news_title_c .n_right .n_left_main:hover {
  background: rgba(254, 107, 0, 0.2);
}
.index_container .news_title .news_title_c .n_left .n_left_main h1,
.index_container .news_title .news_title_c .n_right .n_left_main h1 {
  font-size: 2rem;
  padding: 0 0 75px 0;
  color: #fff;
}
.index_container .news_title .news_title_c .n_left .n_left_main a,
.index_container .news_title .news_title_c .n_right .n_left_main a {
  font-size: 1.6rem;
  color: #fff;
  transition: all 0s linear;
  -moz-transition: all 0s linear;
  -webkit-transition: all 0s linear;
  -o-transition: all 0s linear;
}
.index_container .news_title .news_title_c .n_left .n_left_main h2,
.index_container .news_title .news_title_c .n_right .n_left_main h2 {
  font-weight: bold;
  color: #fff;
  font-family: 'BalooTamma2_B';
  font-size: 1.6rem;
  line-height: 2.6rem;
  height: 2.6rem;
  cursor: pointer;
  display: inline-block;
}
.index_container .news_title .news_title_c .n_left .n_left_main h2 i,
.index_container .news_title .news_title_c .n_right .n_left_main h2 i {
  color: #fe6b00;
  font-family: 'BalooTamma2_B';
  margin-left: 5px;
  font-size: 1.6rem;
}
.index_container .news_title .news_title_c .n_left .n_left_main h2:hover,
.index_container .news_title .news_title_c .n_right .n_left_main h2:hover {
  line-height: 1.6rem;
}
.index_container .news_title .news_title_c .n_left .n_right_main,
.index_container .news_title .news_title_c .n_right .n_right_main {
  padding: 30px;
  background: transparent;
}
.index_container .news_title .news_title_c .n_left .n_right_main:hover,
.index_container .news_title .news_title_c .n_right .n_right_main:hover {
  background: rgba(40, 167, 69, 0.2);
}
.index_container .news_title .news_title_c .n_left .n_right_main h1,
.index_container .news_title .news_title_c .n_right .n_right_main h1 {
  font-size: 2rem;
  padding: 0 0 75px 0;
  color: #fff;
}
.index_container .news_title .news_title_c .n_left .n_right_main a,
.index_container .news_title .news_title_c .n_right .n_right_main a {
  font-size: 1.6rem;
  color: #fff;
  transition: all 0s linear;
  -moz-transition: all 0s linear;
  -webkit-transition: all 0s linear;
  -o-transition: all 0s linear;
}
.index_container .news_title .news_title_c .n_left .n_right_main h2,
.index_container .news_title .news_title_c .n_right .n_right_main h2 {
  font-weight: bold;
  color: #fff;
  font-family: 'BalooTamma2_B';
  font-size: 1.6rem;
  line-height: 2.6rem;
  height: 2.6rem;
  cursor: pointer;
  display: inline-block;
}
.index_container .news_title .news_title_c .n_left .n_right_main h2 i,
.index_container .news_title .news_title_c .n_right .n_right_main h2 i {
  color: #fe6b00;
  font-family: 'BalooTamma2_B';
  margin-left: 5px;
  font-size: 1.6rem;
}
.index_container .news_title .news_title_c .n_left .n_right_main h2:hover,
.index_container .news_title .news_title_c .n_right .n_right_main h2:hover {
  line-height: 1.6rem;
}
.index_container .news_title .news_title_c .n_left {
  background: url(/img/company-news-bg.jpg) no-repeat;
  background-size: cover;
  width: 49%;
}
.index_container .news_title .news_title_c .n_center {
  width: 2%;
  background: #fff;
}
.index_container .news_title .news_title_c .n_right {
  background: url(/img/media-coverage-bg.jpg) no-repeat;
  background-size: cover;
  width: 49%;
}
.index_container .news_list {
  padding: 5% 0%;
}
.index_container .news_list .news_list_c {
  margin: 0 auto;
  max-width: 1140px;
  display: flex;
}
.index_container .news_list .news_list_c .news_list_l {
  width: 30%;
  color: #22408F;
  font-size: 2.4rem;
}
.index_container .news_list .news_list_c .news_list_r {
  width: 70%;
}
.index_container .news_list .news_list_c .news_list_r ul {
  padding-bottom: 20px;
}
.index_container .news_list .news_list_c .news_list_r ul li {
  border-bottom: 2px solid #e36717;
  margin-bottom: 30px;
}
.index_container .news_list .news_list_c .news_list_r ul li a span {
  color: #22408F;
  font-size: 1.1rem;
  font-family: 'BalooTamma2_B';
}
.index_container .news_list .news_list_c .news_list_r ul li a p {
  color: #27a963;
  margin: 10px 0;
  font-size: 1.2rem;
  font-family: 'BalooTamma2_B';
}
.index_container .news_list .news_list_c .news_list_r ul li a:hover p {
  color: #27a963;
}
.index_container .news_list .news_list_c .news_list_r .news_list_btn a {
  color: #57B79A;
}
.home_video {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background: rgba(0, 0, 0, 0.6);
}
.video_main {
  display: none;
  position: fixed;
  top: 50%;
  left: 50%;
  margin-top: -280px;
  margin-left: -500px;
  width: 1000px;
  z-index: 111;
  background: #000;
}
.video_main video {
  width: 100%;
}
@media (max-width: 1280px) {
  .index_container .banner .right_banner .r_top_b-en p {
    font-size: 2rem;
  }
}
@media (max-width: 1000px) {
  .index_container .banner .right_banner .r_top_b p {
    font-size: 2.6rem;
  }
  .index_container .banner .right_banner .r_bom_t {
    padding-right: 0;
    display: block;
  }
  .index_container .banner .right_banner .r_bom_t .r_bom_t_l {
    text-align: center;
    width: 100%;
  }
  .index_container .banner .right_banner .r_bom_t .r_bom_t_r {
    width: 100%;
    padding-left: 2%;
  }
  .index_container .banner .right_banner .r_bom_t .r_bom_t_r a {
    font-size: 1.6rem;
    color: #57B79A;
  }
  .index_container .index_cen_one .c1_l .c1_l_c .i_text_main h1 {
    font-size: 1.6rem;
  }
  .index_container .news_title .n_top {
    font-size: 2rem;
  }
  .index_container .news_list {
    padding: 5% 0%;
  }
  .index_container .news_list .news_list_c .news_list_l {
    font-size: 2rem;
  }
  .index_container .news_list .news_list_c .news_list_r ul li a p {
    font-size: 1rem;
  }
}
@media (max-width: 890px) {
  .index_container .news_title {
    padding: 5% 10px;
  }
  .index_container .news_title .n_top {
    font-size: 1.6rem;
  }
  .index_container .news_title .news_title_c .n_center {
    display: none;
  }
  .index_container .news_title .news_title_c .n_left,
  .index_container .news_title .news_title_c .n_right {
    width: 50%;
  }
}
@media (max-width: 760px) {
  .video_main {
    width: 100%;
    left: 0;
    margin-left: 0;
  }
  .home_video .video_main {
    width: 100%;
    margin-left: 0;
    left: 0;
  }
  .index_container .banner .right_banner .r_top_b p {
    font-size: 1.6rem;
    width: 100%;
    margin-bottom: 30px;
  }
  .index_container .banner .right_banner .r_top_b a {
    margin-bottom: 60px;
    width: 40%;
    font-size: 1.2rem;
  }
  .index_container .banner .right_banner .r_top_b_two p {
    font-size: 1.6rem;
    width: 100%;
    margin-bottom: 30px;
  }
  .index_container .banner .right_banner .r_top_b_three p {
    font-size: 1.6rem;
    width: 100%;
    margin-bottom: 30px;
  }
  .index_container .banner .right_banner .r_top_b_four p {
    font-size: 1.6rem;
    width: 100%;
    margin-bottom: 30px;
  }
  .index_container .banner .right_banner .r_top_b_five p {
    font-size: 1.6rem;
    width: 100%;
    margin-bottom: 30px;
  }
  .index_container .banner .right_banner .r_top_b_five a {
    margin-bottom: 60px;
    width: 40%;
    font-size: 1.2rem;
  }
  .index_container .banner .right_banner .r_bom_t {
    padding: 25px 0 25px 0;
  }
  .index_container .banner .right_banner .r_bom_t .r_bom_t_l img {
    width: 100%;
  }
  .index_container .banner .right_banner .r_bom_t .r_bom_t_r {
    padding: 0 2%;
  }
  .index_container .index_cen_one {
    display: inline-block !important;
    margin: 0 !important;
  }
  .index_container .index_cen_one .c1_l {
    width: 100% !important;
    margin-top: 10px;
  }
  .index_container .index_cen_one .c1_l .c1_l_c {
    border: none !important;
    padding: 20px 5% 5% 5%;
  }
  .index_container .index_cen_one .c1_l .c1_l_c .i_text_main h1 {
    font-size: 1.6rem;
  }
  .index_container .index_cen_one .c1_l .c1_l_c-en .i_text_main {
    max-width: none;
  }
  .index_container .index_cen_one .c1_l .c1_l_c-en .i_text_main h2 span {
    font-size: 1.3rem !important;
  }
  .index_container .index_cen_one .c1_l .c1_l_c-en .i_text_main h2 i {
    font-size: 1.3rem;
  }
  .index_container .index_cen_one .c1_r {
    width: 100% !important;
  }
  .index_container .index_cen_one .c1_r .c1_r_c {
    margin-top: 10px;
    border: none !important;
  }
  .index_container .news_title .news_title_c {
    width: 100%;
    display: inline-block;
  }
  .index_container .news_title .news_title_c .n_center {
    display: none;
  }
  .index_container .news_title .news_title_c .n_left,
  .index_container .news_title .news_title_c .n_right {
    width: 100%;
    margin-bottom: 10px;
  }
  .index_container .news_list {
    padding: 5% 0%;
  }
  .index_container .news_list .news_list_c {
    display: inline-block !important;
    margin: 10px;
  }
  .index_container .news_list .news_list_c .news_list_l {
    font-size: 1.6rem;
    width: 100%;
  }
  .index_container .news_list .news_list_c .news_list_l-en {
    font-size: 1.3rem;
  }
  .index_container .news_list .news_list_c .news_list_r {
    width: 100%;
  }
  .index_container .news_list .news_list_c .news_list_r ul {
    padding-top: 20px;
  }
}
@media (max-width: 640px) {
  .index_container .banner .left_bg {
    display: none;
  }
  .index_container .banner .right_banner {
    width: 100%;
  }
  .index_container .banner .right_banner .r_bom_t {
    padding: 25px;
  }
  .index_container .banner .right_banner .r_bom_t .r_bom_t_r {
    padding: 0;
  }
  .index_container .banner .right_banner .r_bom_t .r_bom_t_r a {
    font-size: 1.5rem;
    color: #57B79A;
  }
  .index_container .banner .right_banner .r_bom_t .r_bom_t_r h1 {
    font-size: 1.6rem;
  }
  .index_container .banner .right_banner .r_bom_t .r_bom_t_r h2 {
    font-size: 1.5rem;
    font-weight: normal;
  }
  .index_container .index_cen_one .c1_l .c1_l_c .i_text_main a {
    color: #57B79A;
    font-size: 1.5rem;
  }
  .index_container .index_cen_one .c1_l .c1_l_c .i_text_main h2 {
    font-size: 1.5rem;
    font-weight: normal;
  }
  .index_container .index_cen_two .index_cen_two_text h1 {
    font-size: 1.6rem;
  }
  .index_container .index_cen_two .index_cen_two_text a {
    font-size: 1.5rem;
  }
  .index_container .index_cen_two .index_cen_two_text h2 {
    font-size: 1.5rem;
    font-weight: normal;
  }
  .index_container .news_title .n_top {
    font-size: 1.6rem;
  }
  .index_container .news_title .news_title_c .n_left .n_left_main h1 {
    font-size: 1.5rem;
  }
  .index_container .news_title .news_title_c .n_left .n_left_main a {
    font-size: 1.5rem;
  }
  .index_container .news_title .news_title_c .n_left .n_left_main h2 {
    font-size: 1.5rem;
    font-weight: normal;
  }
  .index_container .news_title .news_title_c .n_left-en .n_left_main h1 {
    font-size: 1.2rem;
  }
  .index_container .news_title .news_title_c .n_left-en .n_left_main h2 {
    font-size: 1.2rem;
    font-weight: bold;
  }
  .index_container .news_title .news_title_c .n_left-en .n_left_main h2 a {
    font-size: 1.2rem;
  }
  .index_container .news_title .news_title_c .n_left-en .n_left_main h2 a i {
    font-size: 1rem;
  }
  .index_container .news_title .news_title_c .n_right .n_right_main h1 {
    font-size: 1.5rem;
  }
  .index_container .news_title .news_title_c .n_right .n_right_main a {
    font-size: 1.5rem;
  }
  .index_container .news_title .news_title_c .n_right .n_right_main h2 {
    font-size: 1.5rem;
    font-weight: normal;
  }
  .index_container .news_title .news_title_c .n_right-en .n_right_main h1 {
    font-size: 1.2rem;
  }
  .index_container .news_title .news_title_c .n_right-en .n_right_main h2 {
    font-size: 1.2rem;
    font-weight: bold;
  }
  .index_container .news_title .news_title_c .n_right-en .n_right_main h2 a {
    font-size: 1.2rem;
  }
  .index_container .news_title .news_title_c .n_right-en .n_right_main h2 a i {
    font-size: 1.2rem;
  }
  .index_container .news_list .news_list_c .news_list_r .news_list_btn a h2 {
    font-size: 1.5rem;
    font-weight: normal;
  }
}
